Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/METS/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/METS/index/build.cfg	(revision 28634)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/METS/index/build.cfg	(revision 28650)
@@ -1,7 +1,7 @@
-builddate	1378459070
+builddate	1384905103
 buildtype	mgpp
-earliestdatestamp	1378459068
-indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
-indexfields	text	dc.Title,ex.dc.Title,Title	Source
+earliestdatestamp	1384905101
+indexfieldmap	text->TX
+indexfields	text
 indexlevels	Doc
 indexmap	text;dc.Title,ex.dc.Title,Title;Source;->idx
@@ -10,7 +10,7 @@
 levelmap	document->Doc
 maxnumeric	4
-numbytes	94764
-numdocs	3
-numsections	3
+numbytes	0
+numdocs	0
+numsections	0
 stemindexes	7
 textlevel	Sec
